body {
	margin: 0px;
	padding:0px;
	text-align: center;
	color: #444444;
	font-size: 13px;
	margin-top: 0px;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN","MS PGOTHIC";
}
#topbk {
	background-image:url(img/back/600x700kabe-4.jpg);
	background-repeat: repeat-x;
}
#topbk1 {
	background-image:url(img/back/300x500bdbk-1.jpg);
	background-repeat: repeat-x;
}
#wrap {
	width:1050px;
	text-align:center;
	margin:0px auto 20px auto;
	padding:0px;
}
/*-------------------- header--------------------*/
#header {
	width:1000px;
	margin:0px auto;
	padding:0px;

}
#catch {
	margin:0px auto;
	padding:0px;
	text-align:center;
	height:20px;
	line-height:20px;
	vertical-align:middle;
	width:1000px;
	display:block;
	border-bottom:1px dotted #cccccc;
}
#catch h1 {
	font-size:12px;
	font-weight:normal;
	margin:0px;
	padding:0px;
}
#top-image {
	padding:0px;
	margin:auto;
	text-align:center;
}
/*-------------------- LAYOUT--------------------*/
#layout {
	padding:0px;
	margin:10px auto 0px auto;
}


/*-------------------- NAVIGATION --------------------*/
.left-menu {
	text-align:center;
	width:220px;
}
.left-menu1 {
	text-align:center;
	margin:20px auto;
	width:210px;
	height:46px;
	display:block;
}
.menu-img {
	text-align:center;
	width:220px;
	height:160px;
	display:block;
}
.menu-cmt {
	text-align:left;
	width:210px;
	font-size:12px;
	color:#666666;
	line-height:20px;
	padding-left:17px;
	margin:8px auto 15px auto;
}
.imgbd {
	border:1px solid #d1c09b;
}
.left-menu a {
	text-align:center;
}
.left-menu a:hover {
	text-align:center;

}

/*-------------------- CONTENTS HOME --------------------*/
h3 {
	font-size:12px;
	font-weight:normal;
	margin:0px;
}
#news {
	width:400px;
	height:240px;
	background-color:#ffffff;
	text-align:center;
	border:1px solid #d1c09b;
}
.news-title {
	text-align:center;
	margin:5px auto 5px auto;
	font-size:12px;
	color:#ce8749;
	width:208px;
	height:25px;
	display:block;
	background-image:url(img/title/208x25line-1.jpg);
	line-height:25px;
	vertical-align:middle;
}
#shinchaku {
	font-size:12px;
	color:#222222;
	width:390px;
	height:200px;
	display:block;
	overflow:auto;
	line-height:20px;
	text-align:left;
	margin:5px auto 0px 10px;
}

#oshirase0 {
	width:240px;
	background-color:#ffffff;
	text-align:center;
	margin-bottom:20px;
	margin-top:4px;
}

#oshirase1 {
	font-size:12px;
	color:#222222;
	width:230px;
	display:block;
	overflow:auto;
	line-height:20px;
	text-align:left;
	margin:0px auto 0px 10px;
}

#dvd {
	text-align:center;
	color:#880000;
	font-weight:bold;
	margin-bottom:10px;
}
#dvd a {
	color:#ee8749;
	text-decoration:none;
}
#dvd a:hover {
	color:#0000a0;
	text-decoration:none;
}

#eigyou {
	width:300px;
	height:240px;
	background-color:#ffffff;
}
#concept {
	width:720px;
	background-image:url(img/back/concept-1.png);
	border:1px solid #d1c09b;
	margin:10px auto;
}
#cocoroaroma {
	line-height:27px;
	text-align:left;
	margin:10px 30px auto 30px;
	
}
#therapysalon {
	text-align:left;
	border-bottom:1px solid #d1c09b;
	background-image:url(img/back/titlebk-4.jpg);
}
#therapysalon h2 {
	line-height:30px;
	vertical-align:middle;
	text-align:left;
	font-size:18px;
	color:#ce8749;
	font-weight:bold;
	margin:0px;
}
#salon-intr {
	margin:0px;
	line-height:25px;
	padding-bottom:10px;
}
#salon-intr strong {
	font-weight:normal;
}
#line1 {
	height:16px;
	width:700px;
	margin:auto;
	background-image:url(img/line/700x20line-1.jpg);
}
#session {
	width:350px;
	text-align:left;
	height:360px;
	border:1px solid #d1c09b;
}
#cut1 {
	float:left;
	width:144px;
	margin-right:10px;
}
#session-salon {
	float:left;
	width:180px;
	margin:20px auto 10px auto;
	text-align:center;
	font-size:18px;
	color:#ce8749;
	font-weight:bold;
}
#session-salon h2 {
	width:180px;
	text-align:center;
	font-size:18px;
	color:#ce8749;
	font-weight:bold;
	margin:0px;
}
#salon-cmt {
	line-height:25px;
	margin:20px;
}
#salon-cmt strong {
	font-weight:normal;
}
#workshop {
	width:350px;
	text-align:left;
	height:360px;
	border:1px solid #d1c09b;
}
#cut2 {
	float:left;
	width:144px;
	margin-right:10px;
}
#seminor-title {
	float:left;
	width:180px;
	margin:20px auto 10px auto;
	text-align:center;
	font-size:16px;
	color:#ce8749;
	font-weight:bold;
}
#seminor-title h2 {
	width:180px;
	margin:0px;
	text-align:center;
	font-size:16px;
	color:#ce8749;
	font-weight:bold;
}
#seminor-cmt {
	line-height:25px;
	margin:20px;
}
#seminor-cmt strong {
	font-weight:normal;
}
#netshop {
	width:720px;
	text-align:left;
	line-height:17px;
	border:1px solid #d1c09b;
	margin:10px auto;
}
#cut3 {
	float:left;
	width:300px;
	margin-right:10px;
}
#shop-title {
	float:left;
	width:400px;
	margin:20px auto 10px auto;
	text-align:center;
	font-size:16px;
	color:#ce8749;
	font-weight:bold;
}
#shop-title h2 {
	width:400px;
	margin:0px;
	text-align:center;
	font-size:16px;
	color:#ce8749;
	font-weight:bold;
}
#shop-cmt {
	line-height:25px;
	margin:20px;
}
#note {
	margin:10px auto 10px 30px;
	text-align:left;
	line-height:25px;
}
#note strong {
	font-weight:normal;
}
#note-title {
	text-align:left;
	font-weight:bold;
	margin:0px;
}
#kongetsu {
	margin:20px auto 10px 30px;
	text-align:left;
	line-height:25px;
}
/*-------------------- TOP MENU --------------------*/
#top-menu {
	text-align:center;
	margin:5px auto 10px auto;
	line-height:25px;
	color:#968664;
}
#top-menu a {
	color:#968664;
	text-decoration:none;
	font-weight:bold;
}
#top-menu a:hover {
	color:#aa3366;
}
/*-------------------- FOOT MENU --------------------*/
#foot-menu {
	text-align:center;
	margin:auto;
	line-height:25px;
}
#foot-menu a {
	color:#968664;
	text-decoration:none;
}
#foot-menu a:hover {
	color:#aa3366;
}
/*-------------------- FOOTER --------------------*/
#footer {
	width:950px;
	height:45px;
	background-image:url(img/back/foot_bg.png);
	color:#968664;
	margin:0px auto 20px auto;
	padding-right:30px;
	text-align:right;
	line-height:45px;
	vertical-align:middle;
}
/*-------------------- CONTENTS MENU&PRICE --------------------*/
.title1 {
	width:740px;
	height:40px;
	line-height:40px;
	vertical-align:middle;
	margin:20px auto 10px auto;
	text-align:left;	
	color:#c7631e;
	font-size:15px;
	background-image:url(img/back/740x40titlebk-1.jpg);

}
.title2 {
	width:740px;
	height:40px;
	line-height:40px;
	vertical-align:middle;
	margin:20px auto 10px auto;
	text-align:left;	
	color:#6499fa;
	font-size:15px;
	background-image:url(img/back/740x40titlebk-2.jpg);
}
.bdtb {
	border:1px solid #d1c09b;
}
.bdtd-br {
	border-bottom:1px solid #d1c09b;
	border-right:1px solid #d1c09b;
	padding:10px;
	line-height:20px;
}
.bdtd-br0 {
	border-bottom:1px solid #d1c09b;
	border-right:1px solid #d1c09b;
	line-height:20px;
}
.bdtd-b {
	border-bottom:1px solid #d1c09b;
	padding:10px;
	line-height:20px;
}
.bdtd-r {
	border-right:1px solid #d1c09b;
	padding:10px;
	line-height:20px;
}
.bdtd-0 {
	padding:10px;
	line-height:20px;
}
.bdmenu {
	padding:10px;
	line-height:20px;
	border:1px solid #d1c09b;

}
.menu-salon {
	color:#c7631e;
	font-weight:bold;
}
.menu-tel {
	color:#6499fa;
	font-weight:bold;
}
.course-salon {
	color:#43a938;
	font-weight:bold;
}
/*-------------------- CONTENTS KOJIN SESSION --------------------*/
.title-kojin1 {
	text-align:left;
	font-weight:bold;
	font-size:15px;
	margin:0px;background-image:url(img/title/600x65kojin-1.jpg);
	height:65px;
	width:450px;
	line-height:65px;
	vertical-align:middle;
	color:#be0483;
	padding-left:60px;
}
.title-kojin2 {
	text-align:left;
	font-weight:bold;
	font-size:15px;
	margin:0px;background-image:url(img/title/600x65kojin-2.jpg);
	height:65px;
	width:450px;
	line-height:65px;
	vertical-align:middle;
	color:#be0483;
	padding-left:60px;
}
.title-kojin3 {
	text-align:left;
	font-weight:bold;
	font-size:15px;
	margin:0px;background-image:url(img/title/600x65kojin-3.jpg);
	height:65px;
	width:450px;
	line-height:65px;
	vertical-align:middle;
	color:#be0483;
	padding-left:60px;
}
.title-kojin4 {
	text-align:left;
	font-weight:bold;
	font-size:15px;
	margin:0px;background-image:url(img/title/600x65kojin-4.jpg);
	height:65px;
	width:450px;
	line-height:65px;
	vertical-align:middle;
	color:#be0483;
	padding-left:60px;
}
/*-------------------- BEFORE--------------------*/
#before h2 h3 {
	font-size:12px;
	font-weight:normal;
}
/*-------------------- WORKSHOP--------------------*/
#gallery {
	text-align:center;
	margin:0px auto;
	width:1000px;
	border-top:1px solid #fcd7c1;
	border-left:1px solid #fcd7c1;
	border-right:1px solid #fcd7c1;
	padding-top:20px;
	padding-bottom:20px;
}

.glbt a {
	color:#d08106;
	text-align:center;
	margin:10px auto 0px auto;
	width:200px;
	height:30px;
	display:block;
	border:1px solid #f9bd5f;
	text-decoration:none;
}
.glbt a:hover {
	color:#5681fa;
	border:1px solid #90acfd;
}
/*-------------------- HAJIMETENOKATA--------------------*/
.hajimetebt {
	width:242px;
	height:55px;
	display:block;
}
.hajimetebt a {
	width:242px;
	height:55px;
	display:block;
	color:#fa7715;
	line-height:55px;
	vertical-align:middle;
	background-image:url(./img/button/hajimete-1.jpg);
	text-decoration:none;
}
.hajimetebt a:hover {
	width:242px;
	height:55px;
	display:block;
	color:#819724;
	line-height:55px;
	vertical-align:middle;
	background-image:url(./img/button/hajimete-2.jpg);
	text-decoration:none;
	background-color:#ffffff;
}
